body            { font-family: Arial, Helvetica, serif; color:#000000; background-color:#FFFFFF; }
h1              { font-size: 16pt; font-weight:bold; }
h2              { font-size: 12pt; font-weight:bold; }
a:link          { text-decoration:none; font-weight:bold; color:#000066; }
a:visited       { text-decoration:none; font-weight:bold; color:#000066; }
a:hover         { text-decoration:none; font-weight:bolder; color:#990000; }
a:active        { text-decoration:none; font-weight:bolder; color:#990000; }
a.li:link       { text-decoration:none; font-weight:normal; color:#000066; }
a.li:visited    { text-decoration:none; font-weight:normal; color:#000066; }
a.li:hover      { text-decoration:none; font-weight:bold; color:#990000; }
a.li:active     { text-decoration:none; font-weight:bold; color:#990000; }
a.li2:link       { text-decoration:none; font-weight:normal; color:#000066; }
a.li2:visited    { text-decoration:none; font-weight:normal; color:#000066; }
a.li2:hover      { text-decoration:none; font-weight:normal; color:#990000; }
a.li2:active     { text-decoration:none; font-weight:normal; color:#990000; }
a.li3:link       { text-decoration:none; font-weight:bold; color:#000066; }
a.li3:visited    { text-decoration:none; font-weight:bold; color:#000066; }
a.li3:hover      { text-decoration:none; font-weight:bold; color:#990000; }
a.li3:active     { text-decoration:none; font-weight:bold; color:#990000; }
.n14 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.f14 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}

.p12 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.p14 { font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.f20 {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold}
.f26 { font-family: Arial, Helvetica, sans-serif; font-size: 26px; font-weight: bolder}
#13 { background-color:#FFDDDD; }
#14 { background-color:#FFbbDD; }
#21 { background-color:#FFaa66; }
#22 { background-color:#aaFF66; }
#23 { background-color:#ccFF66; }
#24 { background-color:#eeee66; }
#bx { background-color:#111166; }
 td { font-family: Arial, Helvetica, serif; color:#000000; ; font-size: 11px; background-color: #fefefe; font-weight: bold}
th {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; background-color: #e0e0e0}
table {  }